@font-face {
    font-family: 'SFUBaskervilleBookMedium';
    src: url('font/SFUBaskervilleBookMediumItalic.eot'); /* IE9 Compat Modes */
    src: url('font/SFUBaskervilleBookMediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/SFUBaskervilleBookMediumItalic.woff') format('woff'), /* Modern Browsers */
         url('font/SFUBaskervilleBookMediumItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('font/SFUBaskervilleBookMediumItalic.svg#svgFontName') format('svg'); /* Legacy iOS */
    }

@font-face {
    font-family: 'SFUBaskervilleBook';
    src: url('font/SFUBaskervilleBookItalic.eot'); /* IE9 Compat Modes */
    src: url('font/SFUBaskervilleBookItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/SFUBaskervilleBookItalic.woff') format('woff'), /* Modern Browsers */
         url('font/SFUBaskervilleBookItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('font/SFUBaskervilleBookItalic.svg#svgFontName') format('svg'); /* Legacy iOS */
    }

@font-face {
    font-family: 'UTMFrenchVanilla';
    src: url('font/UTMFrenchVanilla.eot'); /* IE9 Compat Modes */
    src: url('font/UTMFrenchVanilla.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/UTMFrenchVanilla.woff') format('woff'), /* Modern Browsers */
         url('font/UTMFrenchVanilla.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('font/UTMFrenchVanilla.svg#svgFontName') format('svg'); /* Legacy iOS */
    }

@font-face {
    font-family: 'UTMGuanine';
    src: url('font/UTMGuanine.eot'); /* IE9 Compat Modes */
    src: url('font/UTMGuanine.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/UTMGuanine.woff') format('woff'), /* Modern Browsers */
         url('font/UTMGuanine.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('font/UTMGuanine.svg#svgFontName') format('svg'); /* Legacy iOS */
    }
@font-face {
    font-family: 'UTMAvoItalic';
    src: url('font/UTMAvoItalic.eot'); /* IE9 Compat Modes */
    src: url('font/UTMAvoItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/UTMAvoItalic.woff') format('woff'), /* Modern Browsers */
         url('font/UTMAvoItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('font/UTMAvoItalic.svg#svgFontName') format('svg'); /* Legacy iOS */
    }
